/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986,1987,1988
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:dummy.c 12.0$ */
/* $ACIS:dummy.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/standca/RCS/dummy.c,v $ */

#ifndef lint
static char *rcsid = "$Header:dummy.c 12.0$";
#endif

#include "sari.h"

/*
 * dummy routine to replace printf 
 */

printf(fmt) register char *fmt;
{
do
	{
	putchar(*fmt);
	}
while (*fmt++);
}


int _noputchar = 0;

putchar(c)
{
	_display(c);
	delay(200);
	return(c);
}

getchar()
{
_display(0x98);
delay(1000);
return(0);
}

int _init_kbd = 0;
init_kbd()
{
	delay(1000);
}

clear_kbd(n)
{
}
